<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Teach Kiddo Pro
 * @since Teach Kiddo Pro 1.0.0
 */

// slider section
require get_template_directory() . '/inc/sections/slider.php';

// service section
require get_template_directory() . '/inc/sections/service.php';

// about section
require get_template_directory() . '/inc/sections/about.php';

// testimonial section
require get_template_directory() . '/inc/sections/testimonial.php';

// testimonial section
require get_template_directory() . '/inc/sections/subscription.php';

// team section
require get_template_directory() . '/inc/sections/team.php';

// blog section
require get_template_directory() . '/inc/sections/blog.php';

// gallery section
require get_template_directory() . '/inc/sections/gallery.php';

// counter section
require get_template_directory() . '/inc/sections/counter.php';

// contact section
require get_template_directory() . '/inc/sections/contact.php';

// popular course section
require get_template_directory() . '/inc/sections/popular-course.php';

// featured course section
require get_template_directory() . '/inc/sections/featured-course.php';

// recent-posts section
require get_template_directory() . '/inc/sections/recent-posts.php';

// client section
require get_template_directory() . '/inc/sections/client.php';

// featured-posts section
require get_template_directory() . '/inc/sections/featured-posts.php';

// popular-posts section
require get_template_directory() . '/inc/sections/popular-posts.php';

// latest-products section
require get_template_directory() . '/inc/sections/latest-products.php';

// popular-products section
require get_template_directory() . '/inc/sections/popular-products.php';

// products collection section
require get_template_directory() . '/inc/sections/products-collection.php';

// recent products section
require get_template_directory() . '/inc/sections/recent-products.php';

// featured products section
require get_template_directory() . '/inc/sections/featured-products.php';

// trending products section
require get_template_directory() . '/inc/sections/trending-products.php';


// recent-products section
require get_template_directory() . '/inc/sections/recent-products.php';


// instagram section
require get_template_directory() . '/inc/sections/instagram.php';


// promotion section
require get_template_directory() . '/inc/sections/promotion.php';

// stories section
require get_template_directory() . '/inc/sections/stories.php';






